body {
	/* -webkit-user-select: none; */
    /* -moz-user-select: -moz-none; */
    /* -ms-user-select: none; */
    /* user-select: none; */
	background-color: #fff;
	position: relative;
}
.container {
    padding-right: 15px !important;
}
.form-control ,.btn {
	//border-radius: 50px !important;
}
section {
  padding-top: 60px;
}
section > .row {
  margin-bottom: 10px;
}
.sidebar {
    padding: 5px ;
    position:fixed;
    top:50px;
	width:auto;
}
.bp{
	padding-bottom: 20px;
}
a  {
  color: #3F6844;
}
ul {
    list-style: none !important;
}
.panel-body {
    overflow: hidden;
    overflow-x: auto;
}
.navbar-toggle .icon-bar {
    background: white;
}
a:hover,
a:focus {
  color: #F29400;
  text-decoration: underline;
}

a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #ffffff;
  text-decoration: none;
  background-color: #F29400;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #ffffff;
  text-decoration: none;
  background-color: #F29400;
  outline: 0;
}

.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  z-index: 2;
  color: #ffffff;
  background-color: #F29400;
  border-color: #F29400;
}
.form-signin
{
    padding: 15px;
    margin: 0 auto;
}
.form-signin .form-signin-heading, .form-signin .checkbox
{
    margin-bottom: 10px;
}
.form-signin .checkbox
{
    font-weight: normal;
}
.form-signin .form-control
{
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.form-signin .form-control:focus
{
    z-index: 2;
}
.form-signin input[type="text"]
{
    margin-bottom: -1px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.form-signin input[type="password"]
{
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.account-wall
{
    
    background-color: #f7f7f7;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}
.login-title
{
    color: #555;
    font-size: 18px;
    font-weight: 400;
    display: block;
}
.profile-img
{
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

footer {
  padding-top: 5px;
  border-top: 1px solid #eaeaea;
  color: #999;
}

footer a {
  color: #555;
}

footer a:hover {
  color: #222;
}

footer small {
	float: right;
	margin-right: 10px;
    padding: 10px;
}

footer ul li {
  float: left;
   list-style: none;
  margin-left: 10px;
}
.navbar-vert {
  color: #468847;
  background-color: #3F6844;
}
.navbar-nav:hover  {
  color: #468847;
  background-color: #3F6844;
}

.text-menu {
  color: #fff;
}
.color-icon {
  color: #F29400;
}
.red {
    color: red;
}
.green {
    color: LimeGreen ;
}
.table th ,td{
   text-align: center;    
}

.table-vcenter td {
   vertical-align: middle!important;
}

.navbar-collapse.in {
    overflow-y: unset;
}
.theme-dropdown .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 20px;
}

#table_info td{
	border-right : solid 0px;
	border-right-color: #778899;
	/*border-left : solid 0px;
	border-left-color: #4E85A0;*/
	border-top : solid 0px;
	border-top-color: #778899;
	/*text-align:center*/
	font-size:9pt;


}
.firt_cell{
	border-left : solid 0px #778899;
		text-align:center
}
#last_cell{

	border-bottom: solid 0px #778899;

}
.container {


}

.activeSms{
	display:none;
}


.tt-dropdown-menu {
	min-width:200px;
    margin-top: 12px;
    padding: 8px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
    padding: 3px 20px;
    font-size: 12px;
    line-height: 24px;
    cursor: pointer;
	white-space: nowrap;
}

.tt-suggestion:hover {
    color: #fff;
    background-color: #C1DDC5;;
}

.tt-suggestion p {
    margin: 0;
	white-space: nowrap;
}


.navbar-nav > .tasks-menu > .dropdown-menu {
    width: auto !important;
}
.station_name {
	text-decoration: none;
	color: white;
	font-size: 11pt;
	position: absolute;
    top: 45px;
	width: max-content;
	width: -moz-max-content;    /* Firefox/Gecko */
	width: -webkit-max-content; /* Chrome */
	left: 38%;
    transform: translateX(-50%);
}
.thumbnail {
	z-index: 1;
    position: absolute;
    right: 0%;
    bottom: 0%;
    opacity: 1;
    border-image-width: 8px 8px 8px 8px;
    border-style: solid;
    border-color: gray;
    border: 0;
    background: 0;
	width: 100px;
    height: 100px;
	cursor:pointer;
 }
 
 .marker{
		width: 32px;
		height: 48px;
	}
	
	.marker_red {
		background: url("/img/rtu_red-v1.gif") no-repeat scroll 0% 0% transparent;
	}
	.marker_panne{
		background: url("/img/rtu_panne-v6.gif") no-repeat scroll 0% 0% transparent;
	}
	.marker_green{
		background: url("/img/rtu_green-v13.gif") no-repeat scroll 0% 0% transparent;
	}
	.marker_orange{
		background: url("/img/rtu_orange-v2.gif") no-repeat scroll 0% 0% transparent;
	}
	.ol-popup {
		position: absolute;
		background-color: white;
		-webkit-filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
		filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
		bottom: 12px;
		left: -50px;
	}
	.ol-popup:after, .ol-popup:before {
		top: 100%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
	}
	.ol-popup:after {
		border-top-color: #f7f7f9;
		border-width: 10px;
		left: 48px;
		margin-left: -10px;
	}
	.ol-popup:before {
		border-top-color: #cccccc;
		border-width: 11px;
		left: 48px;
		margin-left: -11px;
	}
	.ol-popup-content {
		position: relative;
		min-width: 243px;
		min-height: 150px;
		height: 100%;
		padding:2px;
		white-space: normal;        
		background-color: #f7f7f9;
		overflow-y: auto;
		overflow-x: hidden;
	}
	.ol-popup-content p{
		font-size: 14px;
		padding: 2px 4px;
		color: #222;
		margin-bottom: 15px;
	}
	.ol-popup-closer {
		position: absolute;
		top: 0px;
		right: 4px;
		font-size: 100%;
		color: #F29400;
		text-decoration: none;
		z-index:100
	}
	a.ol-popup-closer:hover{
		color: #005580;
		text-decoration: none;
	}
	.ol-popup-closer:after {
		content: "\03a7";
	}
 .ol-popup-content table {
		font-family: arial, sans-serif;
		border-collapse: collapse;
		width: 100%;
		}

	.ol-popup-content td, th {
		border: 1px solid #dddddd;
		text-align: left;
		padding: 8px;
	}

	.ol-popup-content tr:nth-child(even) {
		 background-color: #dddddd; 
	}
	
.label_inscrire {
	padding: 1em 1em 2em;
	font-size: 75%;
	font-weight: bold;
	line-height: 1;
	color: #ffffff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em;
	background-color: #d9f5dd;
}
	
	
.popup_grid{
	overflow:hidden;
    display:grid;
    grid-template-columns:10% 1fr 1fr;
    grid-template-rows: auto auto 90px ;
    grid-template-areas:
    "popup_header popup_header popup_header"
		"popup_content popup_content popup_content"
		"popup_buttons popup_buttons popup_buttons"
    ;
	color: #2b686e;
}
.popup_header{
	grid-area:popup_header;
    color: #393939;
    font-size: 1.2em;
    padding: .5rem;
	text-align: center;
	text-transform: uppercase;
  
	overflow:hidden;
    display:grid;
    grid-template-columns:.2fr 1fr;
    grid-template-areas:
    "popup_header_icon popup_header_name "
    ;
}

.popup_header_icon{
	 grid-area:popup_header_icon;
}
.popup_header_name{
	grid-area:popup_header_name;
}
.popup_header_name a{
	    color: #393939;
}
.popup_buttons{
	grid-area:popup_buttons;
	margin: 0 auto;
}
.popup_buttons h4{
	padding: 0px 0 0px 8px;
    text-transform: uppercase;
    font-size: 13px;
	margin-top: 5px;
    margin-bottom: 11px;
}

.popup_content{
	grid-area:popup_content;
	background: #f0f0f0;
}
.popup_rows{
	  overflow:hidden;
    display:grid;
    grid-template-columns:35px 1fr 1fr;
    grid-template-rows:  auto  ;
    grid-template-areas:
    "popup_icons popup_name popup_data "
    ;
	height:inherit;
	margin: 10px 0 10px 15px;
}
.popup_icons{
	 grid-area:popup_icons;
	
}
.popup_data{
	grid-area:popup_data;
}
.popup_name{
	grid-area:popup_name;
	padding-left: 10px;
}

.popup_icons img {
  height: 30px;
  width: 30px;
}
.btnes{
  display: inline-block;
  text-decoration: none;
  background: #2a3d4a;
  color: #FFF;
  width: 40px;
  height: 40px;
  line-height: 39px;
  border-radius: 50%;
  text-align: center;
  vertical-align: middle;
  overflow: hidden;
  transition: .4s;
  box-shadow: 0px 0px 0px 5px #2a3d4a;
    border: dashed 1px #FFF; 
  margin: 6px 15px;
}

.btnes:hover{
    background: #3c8ed2;
	box-shadow: 0px 0px 0px 5px #3c8ed2;
	color: #fff;
    text-decoration: none;
}
.popup_buttons .active{
    background: #3c8ed2 ;
	color: #fff;
	box-shadow: 0px 0px 0px 5px #3c8ed2 ;
}
.popup_buttons a:focus{
    background: #3c8ed2 ;
	color: #fff;
	box-shadow: 0px 0px 0px 5px #3c8ed2 ;
	text-decoration: none;
}
	
	
	
	
	.container-fluid{
		margin: 0 10px;
	}
	
	
	
	
	
	
	.danger>td{
		background-color: #a7d055 !important;
	}
	
	.navbar {
		min-height: 40px; 
	}
	.nav > li > a {
		padding: 10px 13px !important;
	}
	/*http://averti-tadla1.com/user/resetpasse*/
	.resetpasse{
		margin-top: 15%;
	}
	/******* http://averti-tadla2.com/user/compte ****/
	.user_menu{
		margin: 5px 0px 10px 100px;
	}
	.logo{
		margin: unset;
		height: 100px;
		max-width: 100px;
		max-height: 100px;
	}
	
	
.logout_dropdown>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #333;
    white-space: nowrap;
}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1000px) {
	.fao {
   position: fixed;
  right: 0;
  left: 0;
  border-width: 0 0 1px;
}
.navbar-form {
		margin-top:4px;
		margin-bottom: 0;
	}
}	
	
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	
	.block_icons_top{
		top: 0px;"
	}
	

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.thumbnail {
		bottom: 0%;
		width: 100px;
		height: 100px;
	}
	.block_icons_top{
		top: 0px;
	}
	.navbar-form {
		padding: 0px ; 
		    width: 40%;
		float: left;
		box-shadow: unset;
	}
	.logo{
		margin: 41px auto 30px auto;
		height: 100px;
		max-width: 100px;
		max-height: 100px;
	}
	.navbar-form {
		margin-top:4px;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.logo{
		margin: 41px auto 30px auto;
		height: 100px;
		max-width: 100px;
		max-height: 100px;
	}
	.thumbnail {
		bottom: 0%;
		width: 80px;
		height: 80px;
	}
	.fix-panel-body{
		overflow: auto;
	}
	.block_icons{
		position: absolute;
		right: 10px;	
	}
	
	.content_compte {
		margin-top: 25%;
	}
	.table-responsive {
    border: 0 !important;
	}
	
	/*http://averti-tadla1.com/user/resetpasse*/
	.resetpasse{
		margin-top: 20%;
	}
	/******* http://averti-tadla2.com/user/compte ****/
	.user_menu{
		margin: 40px 0px 0px 0px;
	}
	.fao_compte{
		margin-top: 8%;
		margin-left: 30%;
	}
	
	.block_icons_top{
		top: 0px;
	}
	
	.navbar_collapse_padding {
		padding: unset;
	}
	.navbar-form {
		    width: 40%;
		float: left;
		box-shadow: unset;
		padding-left: 5%;
	}
	.navbar-form {
		margin-top:4px;
	}
	.logout_dropdown{
		left: -128px !important;
		width: 164px !important;
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	.logo{
		margin: 41px auto 30px auto;
		height: 100px;
		max-width: 100px;
		max-height: 100px;
	}
	
	.thumbnail {
		bottom: 0%;
		width: 80px;
		height: 80px;
	}
	.fix-panel-body{
		overflow: auto; 
	}
	.block_icons{
		position: absolute;
		top: 3px;
	}
	
	/******** http://averti-tadla1.com/user/resetpasse ********/
	.resetpasse{
		margin-top: 30%;
	}
	
	/******* http://averti-tadla2.com/user/compte ****/
	
	.user_menu{
		margin: 40px 0px 0px 0px;
	}
	.fao_compte{
		
		margin-left: 6%;
	}
	
	.block_icons_top{
		top: 0px;
	}
	
	.fullWidth_nav > li{
		width :100%;
	}
	
	.fullWidth_user{
		min-width: 250px;
	}
	.navbar_collapse_padding {
		padding: unset;
	}
	.logout_dropdown{
		left: -128px !important;
		width: 164px !important;
	}
	
	.navbar-nav > .tasks-menu > .dropdown-menu {
		left: -100px !important;
		width: 200px !important;
	}
	
	.navbar-form {
		margin-top:0px;
		    width: 80%;
		float: left;
		box-shadow: unset;
	}
	
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	.logo{
		margin: 41px auto 30px auto;
		height: 100px;
		max-width: 100px;
		max-height: 100px;
	}
	.fix-panel-body{
		overflow: auto; 
		padding: 0;
	}
	.panel-heading {
		padding: 5px 5px !important; 
	}
	/******* http://averti-tadla2.com/user/compte ****/
	.fao_compte{
		
		margin-left: 1%;
	}
	.block_icons_top{
		position: absolute;
		right:10px;
		top: 30px;"
	}
	.navbar_collapse_padding {
		padding: unset;
	}
}


.swal-footer {
  background-color: rgb(245, 248, 250);
  margin-top: 32px;
  border-top: 1px solid #E9EEF1;
  overflow: hidden;
}
.swal-button {
  padding: 7px 19px;
  border-radius: 2px;
  background-color: #3F6844;
  font-size: 12px;
}